field: b2af67d0-4348-46db-bc85-1ad76714bd09 # Body
fieldLayouts:
  e7ff978e-4b73-4f86-a2fa-bf95de5e01c6:
    tabs:
      -
        elements:
          -
            fieldUid: f367055d-4afa-47de-9196-e1ab6d18c1fd # interactivemap
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  f367055d-4afa-47de-9196-e1ab6d18c1fd: # interactivemap
    columnSuffix: mzxzgrzf
    contentColumnType: text
    fieldGroup: null
    handle: interactivemap
    instructions: ''
    name: interactivemap
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: interactivemap
name: interactivemap
sortOrder: 27
